/* CSS Document */
#divbox a{
    margin: 0;
    padding:0;
}
#divbox{
    background:  #000000 ;
    opacity: .5;
    filter:alpha(opacity=50);
    margin: 0;
    padding: 0;
    
}
#divbox_data{
    margin: 0;
    padding: 0;
}
#divbox_frame{ margin: 0; padding: 0;}

#divbox_frame{
    background: #fff url('http://www.uh.edu/class/hhp/_scripts/divbox/images/loader.gif') no-repeat center center;
    border: 10px solid #eee;
}
#divbox_frame.white{
    background: none;
    background-color: white;
}

#divbox_frame .closed{
    position: absolute;
    z-index: 1006;
    background:url('http://www.uh.edu/class/hhp/_scripts/divbox/images/close.gif') no-repeat center center;
    width: 24px;
    height: 24px;
    right: -20px;
    top: -20px;
    cursor: pointer;
    
}
#divbox_frame .prev,#divbox_frame .next,#divbox_frame .number{
    position: absolute;
    z-index: 1006;
    width: 30px;
    height: 24px;
    cursor: pointer;
    
}
#divbox_frame .prev,#divbox_frame .prevDisabled{
    background:url('http://www.uh.edu/class/hhp/_scripts/divbox/images/left.png') no-repeat top center;
    left: 0;
}

#divbox_frame .prevDisabled{
    background:url('http://www.uh.edu/class/hhp/_scripts/divbox/images/leftDisabled.png') no-repeat top center;
}
#divbox_frame .next,#divbox_frame .nextDisabled{
    background: url('http://www.uh.edu/class/hhp/_scripts/divbox/images/right.png') no-repeat top right;
    right: 2px;
}
#divbox_frame .number{
    right: 30px;
    width: 20px;
}
#divbox_frame .nextDisabled{
    background:url(http://www.uh.edu/class/hhp/_scripts/divbox/images/rightDisabled.png) no-repeat top right;
}


#divbox_frame .caption{
    display: none;
    background: #ccc;
    opacity: .5;
    filter:alpha(opacity=50);
    color: #000;
    padding-left: 30px;
    padding-right: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
    overflow: hidden;
}
#divbox_frame .zoom{
    cursor: url('http://www.uh.edu/class/hhp/_scripts/divbox/images/zoomin.cur'), default;
}
#divbox_ajax{
    display: none; 
    width: 400px;
}


/* IE6 FixPNG */
*html #divbox_frame .closed{
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.uh.edu/class/hhp/_scripts/divbox/images//close.png);
}
*html #divbox_frame .prev{
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.uh.edu/class/hhp/_scripts/divbox/images/left.png);
}
*html #divbox_frame .prevDisabled{
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.uh.edu/class/hhp/_scripts/divbox/images/leftDisabled.png);
}
*html #divbox_frame .next{
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.uh.edu/class/hhp/_scripts/divbox/images/right.png);
}
*html #divbox_frame .nextDisabled{
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.uh.edu/class/hhp/_scripts/divbox/images/rightDisabled.png);
}
